#include "print.h"

Print::Print(void* h, App& a) : Module(h, a) {
    name = "Print";
}

Print::~Print() {
    std::cout << "Print Destroyed!\n";
}

void Print::run() {
    std::cout << "Print lib loaded and run!\n";
    //App::Get().unload(self);
    app.end();
    std::cout << "App::Get() called\n";
}
